Serendipity CVE-2016-10082 Arbitrary File Include Vulnerability

Serendipity is prone to an arbitrary file-include vulnerability.

Successfully exploiting this issue may allow remote attackers to execute arbitrary code. Failed attempts will likely result in denial-of-service conditions.

Serendipity 2.0.5 and prior are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus